In case anyone with a 2.6.9 kernel is running into problems with less, here is the solution: http://www.linuxquestions.org/questi...61#post1247761.

P.S. I believe this affects Slackware users, who use the current branch, mostly.